# Translation of LilyPond.
# Copyright (C) 2008--2009 Han-Wen Nienhuys, Jan Nieuwenhuizen
# This file is distributed under the same license as lilypond package.
#
msgid ""
msgstr ""
"Project-Id-Version: lilypond 2.12.0\n"
"Report-Msgid-Bugs-To: http://post.gmane.org/post.php?group=gmane.comp.gnu.lilypond.bugs\n"
"POT-Creation-Date: 2008-12-20 11:58+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: convertrules.py:12
#, python-format
msgid "Not smart enough to convert %s"
msgstr ""

#: convertrules.py:13
msgid "Please refer to the manual for details, and update manually."
msgstr ""

#: convertrules.py:14
#, python-format
msgid "%s has been replaced by %s"
msgstr ""

#: convertrules.py:24 musicexp.py:16 convert-ly.py:50 lilypond-book.py:94
#: warn.cc:48 input.cc:90
#, c-format, python-format
msgid "warning: %s"
msgstr ""

#: convertrules.py:49 convertrules.py:99
msgid "\\header { key = concat + with + operator }"
msgstr ""

#: convertrules.py:58
#, python-format
msgid "deprecated %s"
msgstr ""

#: convertrules.py:70
msgid "deprecated \\textstyle, new \\key syntax"
msgstr ""

#: convertrules.py:86 convertrules.py:1906 convertrules.py:2085
#: convertrules.py:2237 convertrules.py:2567
msgid "bump version for release"
msgstr ""

#: convertrules.py:103
msgid "new \\header format"
msgstr ""

#: convertrules.py:132
msgid "\\translator syntax"
msgstr ""

#: convertrules.py:184
msgid "\\repeat NUM Music Alternative -> \\repeat FOLDSTR Music Alternative"
msgstr ""

#: convertrules.py:216 convertrules.py:699 convertrules.py:1383
#: convertrules.py:2379
#, python-format
msgid "deprecate %s"
msgstr ""

#: convertrules.py:290
#, python-format
msgid "deprecate %s "
msgstr ""

#: convertrules.py:319
msgid "new \\notenames format"
msgstr ""

#: convertrules.py:337
msgid "new tremolo format"
msgstr ""

#: convertrules.py:342
msgid "Staff_margin_engraver deprecated, use Instrument_name_engraver"
msgstr ""

#: convertrules.py:395
msgid "change property definiton case (eg. onevoice -> oneVoice)"
msgstr ""

#: convertrules.py:457
msgid "new \\textscript markup text"
msgstr ""

#: convertrules.py:530
#, python-format
msgid "identifier names: %s"
msgstr ""

#: convertrules.py:569
msgid "point-and-click argument changed to procedure."
msgstr ""

#: convertrules.py:611
msgid "semicolons removed"
msgstr ""

#. 40 ?
#: convertrules.py:654
#, python-format
msgid "%s property names"
msgstr ""

#: convertrules.py:724
msgid "automaticMelismata turned on by default"
msgstr ""

#: convertrules.py:963 convertrules.py:1682 convertrules.py:1943
#: convertrules.py:2190
#, python-format
msgid "remove %s"
msgstr ""

#: convertrules.py:1001 convertrules.py:1005
msgid "cluster syntax"
msgstr ""

#: convertrules.py:1014
msgid "new Pedal style syntax"
msgstr ""

#: convertrules.py:1273
msgid ""
"New relative mode,\n"
"Postfix articulations, new text markup syntax, new chord syntax."
msgstr ""

#: convertrules.py:1286
msgid "Remove - before articulation"
msgstr ""

#: convertrules.py:1324
#, python-format
msgid "%s misspelling"
msgstr ""

#: convertrules.py:1346
msgid "Swap < > and << >>"
msgstr ""

#: convertrules.py:1349
msgid "attempting automatic \\figures conversion.  Check results!"
msgstr ""

#: convertrules.py:1400
msgid "Use Scheme code to construct arbitrary note events."
msgstr ""

#: convertrules.py:1407
msgid ""
"use symbolic constants for alterations,\n"
"remove \\outputproperty, move ly:verbose into ly:get-option"
msgstr ""

#: convertrules.py:1432
#, python-format
msgid ""
"\\outputproperty found,\n"
"Please hand-edit, using\n"
"\n"
"  \\applyoutput #(outputproperty-compatibility %s '%s <GROB PROPERTY "
"VALUE>)\n"
"\n"
"as a substitution text."
msgstr ""

#: convertrules.py:1446
msgid ""
"The alteration field of Scheme pitches was multiplied by 2\n"
"to support quarter tone accidentals.  You must update the following "
"constructs manually:\n"
"\n"
"* calls of ly:make-pitch and ly:pitch-alteration\n"
"* keySignature settings made with \\property\n"
msgstr ""

#: convertrules.py:1493
msgid "removal of automaticMelismata; use melismaBusyProperties instead."
msgstr ""

#: convertrules.py:1600
msgid "\\partcombine syntax change to \\newpartcombine"
msgstr ""

#: convertrules.py:1628
msgid ""
"Drum notation changes, Removing \\chordmodifiers, \\notenames.\n"
"Harmonic notes. Thread context removed. Lyrics context removed."
msgstr ""

#: convertrules.py:1632
msgid "Drums found. Enclose drum notes in \\drummode"
msgstr ""

#: convertrules.py:1643 convertrules.py:1650 convertrules.py:1661
#, python-format
msgid ""
"\n"
"%s found. Check file manually!\n"
msgstr ""

#: convertrules.py:1643
msgid "Drum notation"
msgstr ""

#: convertrules.py:1702
msgid "new syntax for property settings:"
msgstr ""

#: convertrules.py:1728
msgid "Property setting syntax in \\translator{ }"
msgstr ""

#: convertrules.py:1767
msgid "Scheme grob function renaming"
msgstr ""

#: convertrules.py:1780
#, python-format
msgid "use %s"
msgstr ""

#: convertrules.py:1797
msgid "More Scheme function renaming"
msgstr ""

#: convertrules.py:1925
msgid ""
"Page layout has been changed, using paper size and margins.\n"
"textheight is no longer used.\n"
msgstr ""

#: convertrules.py:2011
msgid ""
"\\foo -> \\foomode (for chords, notes, etc.)\n"
"fold \\new FooContext \\foomode into \\foo."
msgstr ""

#: convertrules.py:2049
msgid ""
"staff size should be changed at top-level\n"
"with\n"
"\n"
"  #(set-global-staff-size <STAFF-HEIGHT-IN-POINT>)\n"
"\n"
msgstr ""

#: convertrules.py:2069
msgid "regularize other identifiers"
msgstr ""

#: convertrules.py:2137
msgid "\\encoding: smart recode latin1..utf-8. Remove ly:point-and-click"
msgstr ""

#: convertrules.py:2150
msgid "LilyPond source must be UTF-8"
msgstr ""

#: convertrules.py:2153
msgid "Try the texstrings backend"
msgstr ""

#: convertrules.py:2156
#, python-format
msgid "Do something like: %s"
msgstr ""

#: convertrules.py:2159
msgid "Or save as UTF-8 in your editor"
msgstr ""

#: convertrules.py:2213
msgid "warn about auto beam settings"
msgstr ""

#: convertrules.py:2218
msgid "auto beam settings"
msgstr ""

#: convertrules.py:2220
msgid ""
"\n"
"Auto beam settings must now specify each interesting moment in a measure\n"
"explicitely; 1/4 is no longer multiplied to cover moments 1/2 and 3/4 too.\n"
msgstr ""

#: convertrules.py:2334
msgid "verticalAlignmentChildCallback has been deprecated"
msgstr ""

#: convertrules.py:2338
msgid "Remove callbacks property, deprecate XY-extent-callback."
msgstr ""

#: convertrules.py:2359
msgid "Use grob closures iso. XY-offset-callbacks."
msgstr ""

#: convertrules.py:2421
msgid "foobar -> foo-bar for \\paper, \\layout"
msgstr ""

#: convertrules.py:2531
msgid "deprecate \\tempo in \\midi"
msgstr ""

#: convertrules.py:2578
msgid "deprecate cautionary-style. Use AccidentalCautionary properties"
msgstr ""

#: convertrules.py:2591
msgid "Rename accidental glyphs, use glyph-name-alist."
msgstr ""

#: convertrules.py:2646
msgid "edge-text settings for TextSpanner."
msgstr ""

#: convertrules.py:2647
#, python-format
msgid ""
"Use\n"
"\n"
"%s"
msgstr ""

#: convertrules.py:2686
msgid "Use #'style not #'dash-fraction to select solid/dashed lines."
msgstr ""

#: convertrules.py:2692
msgid "all settings related to dashed lines.\n"
msgstr ""

#: convertrules.py:2693
msgid "Use \\override ... #'style = #'line for solid lines and\n"
msgstr ""

#: convertrules.py:2694
msgid "\t\\override ... #'style = #'dashed-line for dashed lines."
msgstr ""

#: convertrules.py:2730
msgid ""
"metronomeMarkFormatter uses text markup as second argument,\n"
"fret diagram properties moved to fret-diagram-details."
msgstr ""

#: convertrules.py:2735
msgid "metronomeMarkFormatter got an additional text argument.\n"
msgstr ""

#: convertrules.py:2736
#, python-format
msgid ""
"The function assigned to Score.metronomeMarkFunction now uses the signature\n"
"%s"
msgstr ""

#: convertrules.py:2799
msgid "\\put-adjacent argument order.\n"
msgstr ""

#: convertrules.py:2800
msgid "Axis and direction now come before markups:\n"
msgstr ""

#: convertrules.py:2801
msgid "\\put-adjacent axis dir markup markup."
msgstr ""

#: convertrules.py:2832
msgid "re-definition of InnerStaffGroup.\n"
msgstr ""

#: convertrules.py:2838
msgid "re-definition of InnerChoirStaff.\n"
msgstr ""

#: convertrules.py:2851
msgid "stringTuning must be added to addChordShape call.\n"
msgstr ""

#: convertrules.py:2857
msgid "stringTuning must be added to chord-shape call.\n"
msgstr ""

#: fontextract.py:25
#, python-format
msgid "Scanning %s"
msgstr ""

#: fontextract.py:70
#, python-format
msgid "Extracted %s"
msgstr ""

#: fontextract.py:85
#, python-format
msgid "Writing fonts to %s"
msgstr ""

#: lilylib.py:91 lilylib.py:142
#, python-format
msgid "Invoking `%s'"
msgstr ""

#: lilylib.py:93 lilylib.py:144
#, python-format
msgid "Running %s..."
msgstr ""

#: lilylib.py:209
#, python-format
msgid "Usage: %s"
msgstr ""

#: musicexp.py:215 musicexp.py:220
msgid "Language does not support microtones contained in the piece"
msgstr ""

#: musicexp.py:482
msgid "Tuplet brackets of curved shape are not correctly implemented"
msgstr ""

#. TODO: Implement this using actual_type and normal_type!
#: musicexp.py:511
msgid ""
"Tuplet brackets displaying both note durations are not implemented, using "
"default"
msgstr ""

#: musicexp.py:656
#, python-format
msgid "unable to set the music %(music)s for the repeat %(repeat)s"
msgstr ""

#: musicexp.py:665
msgid "encountered repeat without body"
msgstr ""

#. no self.elements!
#: musicexp.py:835
#, python-format
msgid "Grace note with no following music: %s"
msgstr ""

#: musicexp.py:997
#, python-format
msgid "Invalid octave shift size found: %s. Using no shift."
msgstr ""

#: musicexp.py:1455
#, python-format
msgid "Unable to convert alteration %s to a lilypond expression"
msgstr ""

#: musicxml.py:13 convert-ly.py:53 lilypond-book.py:97 warn.cc:54 input.cc:96
#: input.cc:104
#, c-format, python-format
msgid "error: %s"
msgstr ""

#. TODO: Handle pieces without a time signature!
#: musicxml.py:357
msgid "Senza-misura time signatures are not yet supported!"
msgstr ""

#: musicxml.py:375
msgid "Unable to interpret time signature! Falling back to 4/4."
msgstr ""

#: musicxml.py:431
#, python-format
msgid ""
"Key alteration octave given for a non-existing alteration nr. %s, available "
"numbers: %s!"
msgstr ""

#: musicxml.py:519
#, python-format
msgid "Unable to find instrument for ID=%s\n"
msgstr ""

#: abc2ly.py:1341 convert-ly.py:74 lilypond-book.py:121 midi2ly.py:845
#, python-format
msgid "%s [OPTION]... FILE"
msgstr ""

#: abc2ly.py:1342
#, python-format
msgid ""
"abc2ly converts ABC music files (see\n"
"%s) to LilyPond input.\n"
msgstr ""

#: abc2ly.py:1350 convert-ly.py:81 etf2ly.py:1190 lilypond-book.py:207
#: midi2ly.py:881 musicxml2ly.py:2590 main.cc:156
msgid "show version number and exit"
msgstr ""

#: abc2ly.py:1354 convert-ly.py:85 etf2ly.py:1186 lilypond-book.py:138
#: midi2ly.py:860 musicxml2ly.py:2572 main.cc:145
msgid "show this help and exit"
msgstr ""

#: abc2ly.py:1356 etf2ly.py:1191 midi2ly.py:864
msgid "write output to FILE"
msgstr ""

#: abc2ly.py:1358
msgid "be strict about success"
msgstr ""

#: abc2ly.py:1360
msgid "preserve ABC's notion of beams"
msgstr ""

#. Translators, please translate this string as
#. "Report bugs in English via %s",
#. or if there is a LilyPond users list or forum in your language
#. "Report bugs in English via %s or in YOUR_LANG via URI"
#: abc2ly.py:1363 convert-ly.py:123 etf2ly.py:1200 lilypond-book.py:214
#: midi2ly.py:894 musicxml2ly.py:2646 main.cc:265
#, c-format, python-format
msgid "Report bugs via %s"
msgstr ""

#: convert-ly.py:33
msgid ""
"Update LilyPond input to newer version.  By default, update from the\n"
"version taken from the \\version command, to the current LilyPond version."
msgstr ""

#: convert-ly.py:35 lilypond-book.py:71
msgid "Examples:"
msgstr ""

#: convert-ly.py:69 etf2ly.py:1173 lilypond-book.py:117 midi2ly.py:76
msgid "Distributed under terms of the GNU General Public License."
msgstr ""

#: convert-ly.py:70 etf2ly.py:1174 lilypond-book.py:118 midi2ly.py:77
msgid "It comes with NO WARRANTY."
msgstr ""

#: convert-ly.py:89 convert-ly.py:116
msgid "VERSION"
msgstr ""

#: convert-ly.py:91
msgid "start from VERSION [default: \\version found in file]"
msgstr ""

#: convert-ly.py:94
msgid "edit in place"
msgstr ""

#: convert-ly.py:98
msgid "do not add \\version command if missing"
msgstr ""

#: convert-ly.py:104
#, python-format
msgid "force updating \\version number to %s"
msgstr ""

#: convert-ly.py:110
#, python-format
msgid "show rules [default: -f 0, -t %s]"
msgstr ""

#: convert-ly.py:115
#, python-format
msgid "convert to VERSION [default: %s]"
msgstr ""

#: convert-ly.py:163
msgid "Applying conversion: "
msgstr ""

#: convert-ly.py:176
msgid "Error while converting"
msgstr ""

#: convert-ly.py:178
msgid "Stopping at last successful rule"
msgstr ""

#: convert-ly.py:199
#, python-format
msgid "Processing `%s'... "
msgstr ""

#: convert-ly.py:289 relocate.cc:362 source-file.cc:59
#, c-format, python-format
msgid "cannot open file: `%s'"
msgstr ""

#: convert-ly.py:296
#, python-format
msgid "cannot determine version for `%s'.  Skipping"
msgstr ""

#: etf2ly.py:1179
#, python-format
msgid "%s [OPTION]... ETF-FILE"
msgstr ""

#: etf2ly.py:1180
msgid ""
"Enigma Transport Format is a format used by Coda Music Technology's\n"
"Finale product.  etf2ly converts a subset of ETF to a ready-to-use LilyPond "
"file.\n"
msgstr ""

#: etf2ly.py:1192 midi2ly.py:865 musicxml2ly.py:2638 main.cc:149 main.cc:154
msgid "FILE"
msgstr ""

#: etf2ly.py:1194 lilypond-book.py:210 midi2ly.py:882 main.cc:158
msgid "show warranty and copyright"
msgstr ""

#: lilypond-book.py:69
msgid ""
"Process LilyPond snippets in hybrid HTML, LaTeX, texinfo or DocBook document."
msgstr ""

#: lilypond-book.py:76
msgid "BOOK"
msgstr ""

#: lilypond-book.py:84
#, python-format
msgid "Exiting (%d)..."
msgstr ""

#: lilypond-book.py:115
#, python-format
msgid "Copyright (c) %s by"
msgstr ""

#: lilypond-book.py:125
msgid "FILTER"
msgstr ""

#: lilypond-book.py:128
msgid "pipe snippets through FILTER [default: `convert-ly -n -']"
msgstr ""

#: lilypond-book.py:132
msgid ""
"use output format FORMAT (texi [default], texi-html, latex, html, docbook)"
msgstr ""

#: lilypond-book.py:133
msgid "FORMAT"
msgstr ""

#: lilypond-book.py:140
msgid "add DIR to include path"
msgstr ""

#: lilypond-book.py:141 lilypond-book.py:148 lilypond-book.py:166
#: lilypond-book.py:172 lilypond-book.py:178 lilypond-book.py:184 main.cc:148
msgid "DIR"
msgstr ""

#: lilypond-book.py:146
msgid "format Texinfo output so that Info will look for images of music in DIR"
msgstr ""

#: lilypond-book.py:153
msgid "run executable PROG instead of latex"
msgstr ""

#: lilypond-book.py:154
msgid "PROG"
msgstr ""

#: lilypond-book.py:159
msgid "PAD"
msgstr ""

#: lilypond-book.py:161
msgid ""
"pad left side of music to align music inspite of uneven bar numbers (in mm)"
msgstr ""

#: lilypond-book.py:165
msgid "write output to DIR"
msgstr ""

#: lilypond-book.py:171
msgid "do not fail if no lilypond output is found"
msgstr ""

#: lilypond-book.py:177
msgid "do not fail if no PNG images are found for EPS files"
msgstr ""

#: lilypond-book.py:183
msgid "write lily-XXX files to DIR, link into --output dir"
msgstr ""

#: lilypond-book.py:188
msgid "COMMAND"
msgstr ""

#: lilypond-book.py:189
msgid "process ly_files using COMMAND FILE..."
msgstr ""

#: lilypond-book.py:196
msgid "create PDF files for use with PDFTeX"
msgstr ""

#: lilypond-book.py:199 midi2ly.py:875 musicxml2ly.py:2595 main.cc:157
msgid "be verbose"
msgstr ""

#: lilypond-book.py:871
#, python-format
msgid "file not found: %s"
msgstr ""

#: lilypond-book.py:1142
#, python-format
msgid "deprecated ly-option used: %s=%s"
msgstr ""

#: lilypond-book.py:1144
#, python-format
msgid "compatibility mode translation: %s=%s"
msgstr ""

#: lilypond-book.py:1147
#, python-format
msgid "deprecated ly-option used: %s"
msgstr ""

#: lilypond-book.py:1149
#, python-format
msgid "compatibility mode translation: %s"
msgstr ""

#: lilypond-book.py:1167
#, python-format
msgid "ignoring unknown ly option: %s"
msgstr ""

#: lilypond-book.py:1604
#, python-format
msgid "Opening filter `%s'"
msgstr ""

#: lilypond-book.py:1621
#, python-format
msgid "`%s' failed (%d)"
msgstr ""

#: lilypond-book.py:1622
msgid "The error log is as follows:"
msgstr ""

#: lilypond-book.py:1684
msgid "cannot find \\begin{document} in LaTeX document"
msgstr ""

#: lilypond-book.py:1784
msgid "Writing snippets..."
msgstr ""

#: lilypond-book.py:1790
msgid "Processing..."
msgstr ""

#: lilypond-book.py:1796
msgid "All snippets are up to date..."
msgstr ""

#: lilypond-book.py:1830
#, python-format
msgid "cannot determine format for: %s"
msgstr ""

#: lilypond-book.py:1841
#, python-format
msgid "%s is up to date."
msgstr ""

#: lilypond-book.py:1855
#, python-format
msgid "Writing `%s'..."
msgstr ""

#: lilypond-book.py:1913
msgid "Output would overwrite input file; use --output."
msgstr ""

#: lilypond-book.py:1917
#, python-format
msgid "Reading %s..."
msgstr ""

#: lilypond-book.py:1937
msgid "Dissecting..."
msgstr ""

#: lilypond-book.py:1953
#, python-format
msgid "Compiling %s..."
msgstr ""

#: lilypond-book.py:1962
#, python-format
msgid "Processing include: %s"
msgstr ""

#: lilypond-book.py:1974
#, python-format
msgid "Removing `%s'"
msgstr ""

#: midi2ly.py:84 lily-library.scm:634 lily-library.scm:643
msgid "warning: "
msgstr ""

#: midi2ly.py:87 midi2ly.py:907
msgid "error: "
msgstr ""

#: midi2ly.py:88
msgid "Exiting... "
msgstr ""

#: midi2ly.py:833
#, python-format
msgid "%s output to `%s'..."
msgstr ""

#: midi2ly.py:846
#, python-format
msgid "Convert %s to LilyPond input.\n"
msgstr ""

#: midi2ly.py:851
msgid "print absolute pitches"
msgstr ""

#: midi2ly.py:853 midi2ly.py:868
msgid "DUR"
msgstr ""

#: midi2ly.py:854
msgid "quantise note durations on DUR"
msgstr ""

#: midi2ly.py:857
msgid "print explicit durations"
msgstr ""

#: midi2ly.py:861
msgid "set key: ALT=+sharps|-flats; MINOR=1"
msgstr ""

#: midi2ly.py:862
msgid "ALT[:MINOR]"
msgstr ""

#: midi2ly.py:867
msgid "quantise note starts on DUR"
msgstr ""

#: midi2ly.py:870
msgid "DUR*NUM/DEN"
msgstr ""

#: midi2ly.py:873
msgid "allow tuplet durations DUR*NUM/DEN"
msgstr ""

#: midi2ly.py:885
msgid "treat every text as a lyric"
msgstr ""

#: midi2ly.py:888
msgid "Examples"
msgstr ""

#: midi2ly.py:908
msgid "no files specified on command line."
msgstr ""

#: musicxml2ly.py:343
msgid ""
"Encountered file created by Dolet 3.4 for Sibelius, containing wrong beaming "
"information. All beaming information in the MusicXML file will be ignored"
msgstr ""

#: musicxml2ly.py:346
msgid ""
"Encountered file created by Noteworthy Composer's nwc2xml, containing wrong "
"beaming information. All beaming information in the MusicXML file will be "
"ignored"
msgstr ""

#: musicxml2ly.py:362 musicxml2ly.py:364
#, python-format
msgid "Unprocessed PartGroupInfo %s encountered"
msgstr ""

#: musicxml2ly.py:594
#, python-format
msgid "Encountered note at %s without type and duration (=%s)"
msgstr ""

#: musicxml2ly.py:613
#, python-format
msgid ""
"Encountered rational duration with denominator %s, unable to convert to "
"lilypond duration"
msgstr ""

#: musicxml2ly.py:868
msgid "Unable to extract key signature!"
msgstr ""

#: musicxml2ly.py:895
#, python-format
msgid "unknown mode %s, expecting 'major' or 'minor' or a church mode!"
msgstr ""

#: musicxml2ly.py:968
#, python-format
msgid "Encountered unprocessed marker %s\n"
msgstr ""

#: musicxml2ly.py:1062
#, python-format
msgid "unknown span event %s"
msgstr ""

#: musicxml2ly.py:1072
#, python-format
msgid "unknown span type %s for %s"
msgstr ""

#: musicxml2ly.py:1498
msgid "Unknown metronome mark, ignoring"
msgstr ""

#. TODO: Implement the other (more complex) way for tempo marks!
#: musicxml2ly.py:1503
msgid ""
"Metronome marks with complex relations (<metronome-note> in MusicXML) are "
"not yet implemented."
msgstr ""

#: musicxml2ly.py:1703
#, python-format
msgid "Unable to convert chord type %s to lilypond."
msgstr ""

#: musicxml2ly.py:1849
#, python-format
msgid "drum %s type unknown, please add to instrument_drumtype_dict"
msgstr ""

#: musicxml2ly.py:1853
msgid "cannot find suitable event"
msgstr ""

#: musicxml2ly.py:1994
#, python-format
msgid "Negative skip %s (from position %s to %s)"
msgstr ""

#: musicxml2ly.py:2134
#, python-format
msgid "Negative skip found: from %s to %s, difference is %s"
msgstr ""

#: musicxml2ly.py:2205
#, python-format
msgid "unexpected %s; expected %s or %s or %s"
msgstr ""

#: musicxml2ly.py:2311
msgid "Encountered closing slur, but no slur is open"
msgstr ""

#: musicxml2ly.py:2314
msgid "Cannot have two simultaneous (closing) slurs"
msgstr ""

#: musicxml2ly.py:2324
msgid "Cannot have a slur inside another slur"
msgstr ""

#: musicxml2ly.py:2327
msgid "Cannot have two simultaneous slurs"
msgstr ""

#: musicxml2ly.py:2455
#, python-format
msgid "cannot simultaneously have more than one mode: %s"
msgstr ""

#: musicxml2ly.py:2553
msgid "Converting to LilyPond expressions..."
msgstr ""

#: musicxml2ly.py:2564
msgid "musicxml2ly [OPTION]... FILE.xml"
msgstr ""

#: musicxml2ly.py:2566
msgid ""
"Convert MusicXML from FILE.xml to LilyPond input.\n"
"If the given filename is -, musicxml2ly reads from the command line.\n"
msgstr ""

#: musicxml2ly.py:2576
msgid ""
"Copyright (c) 2005--2009 by\n"
"    Han-Wen Nienhuys <hanwen@xs4all.nl>,\n"
"    Jan Nieuwenhuizen <janneke@gnu.org> and\n"
"    Reinhold Kainhofer <reinhold@kainhofer.com>\n"
msgstr ""

#: musicxml2ly.py:2601
msgid "use lxml.etree; uses less memory and cpu time"
msgstr ""

#: musicxml2ly.py:2607
msgid "input file is a zip-compressed MusicXML file"
msgstr ""

#: musicxml2ly.py:2613
msgid "convert pitches in relative mode (default)"
msgstr ""

#: musicxml2ly.py:2618
msgid "convert pitches in absolute mode"
msgstr ""

#: musicxml2ly.py:2621
msgid "LANG"
msgstr ""

#: musicxml2ly.py:2623
msgid ""
"use a different language file 'LANG.ly' and corresponding pitch names, e.g. "
"'deutsch' for deutsch.ly"
msgstr ""

#: musicxml2ly.py:2629
msgid "do not convert directions (^, _ or -) for articulations, dynamics, etc."
msgstr ""

#: musicxml2ly.py:2635
msgid ""
"do not convert beaming information, use lilypond's automatic beaming instead"
msgstr ""

#: musicxml2ly.py:2643
msgid "set output filename to FILE, stdout if -"
msgstr ""

#: musicxml2ly.py:2726
#, python-format
msgid "unknown part in part-list: %s"
msgstr ""

#: musicxml2ly.py:2788
msgid "Input is compressed, extracting raw MusicXML data from stdin"
msgstr ""

#: musicxml2ly.py:2791
#, python-format
msgid "Input file %s is compressed, extracting raw MusicXML data"
msgstr ""

#: musicxml2ly.py:2821
msgid "Reading MusicXML from Standard input ..."
msgstr ""

#: musicxml2ly.py:2823
#, python-format
msgid "Reading MusicXML from %s ..."
msgstr ""

#: musicxml2ly.py:2856
#, python-format
msgid "Output to `%s'"
msgstr ""

#: musicxml2ly.py:2922
#, python-format
msgid "Unable to find input file %s"
msgstr ""

#: getopt-long.cc:140
#, c-format
msgid "option `%s' requires an argument"
msgstr ""

#: getopt-long.cc:144
#, c-format
msgid "option `%s' does not allow an argument"
msgstr ""

#: getopt-long.cc:148
#, c-format
msgid "unrecognized option: `%s'"
msgstr ""

#: getopt-long.cc:154
#, c-format
msgid "invalid argument `%s' to option `%s'"
msgstr ""

#: warn.cc:68 grob.cc:566 input.cc:82
#, c-format
msgid "programming error: %s"
msgstr ""

#: warn.cc:69 input.cc:83
msgid "continuing, cross fingers"
msgstr ""

#: accidental-engraver.cc:298
#, c-format
msgid "accidental typesetting list must begin with context-name: %s"
msgstr ""

#: accidental-engraver.cc:328
#, c-format
msgid "procedure or context-name expected for accidental rule, found %s"
msgstr ""

#: accidental.cc:187
#, c-format
msgid "Could not find glyph-name for alteration %s"
msgstr ""

#: accidental.cc:202
msgid "natural alteration glyph not found"
msgstr ""

#: align-interface.cc:305
msgid "tried to get a translation for something that is no child of mine"
msgstr ""

#: all-font-metrics.cc:143
#, c-format
msgid "cannot find font: `%s'"
msgstr ""

#: apply-context-iterator.cc:31
msgid "\\applycontext argument is not a procedure"
msgstr ""

#: auto-change-iterator.cc:63 change-iterator.cc:61
#, c-format
msgid "cannot change, already in translator: %s"
msgstr ""

#: axis-group-engraver.cc:78
msgid "Axis_group_engraver: vertical group already has a parent"
msgstr ""

#: axis-group-engraver.cc:79
msgid "are there two Axis_group_engravers?"
msgstr ""

#: axis-group-engraver.cc:80
msgid "removing this vertical group"
msgstr ""

#: axis-group-interface.cc:532
msgid "an outside-staff object should have a direction, defaulting to up"
msgstr ""

#: bar-check-iterator.cc:73
#, c-format
msgid "barcheck failed at: %s"
msgstr ""

#: beam-engraver.cc:126
msgid "already have a beam"
msgstr ""

#: beam-engraver.cc:202
msgid "unterminated beam"
msgstr ""

#: beam-engraver.cc:244 chord-tremolo-engraver.cc:138
msgid "stem must have Rhythmic structure"
msgstr ""

#: beam-engraver.cc:252
msgid "stem does not fit in beam"
msgstr ""

#: beam-engraver.cc:253
msgid "beam was started here"
msgstr ""

#: beam-quanting.cc:307
msgid "no feasible beam position"
msgstr ""

#: beam.cc:160
msgid "removing beam with no stems"
msgstr ""

#: beam.cc:1078
msgid "no viable initial configuration found: may not find good beam slope"
msgstr ""

#: break-alignment-interface.cc:195
#, c-format
msgid "No spacing entry from %s to `%s'"
msgstr ""

#: change-iterator.cc:23
#, c-format
msgid "cannot change `%s' to `%s'"
msgstr ""

#. FIXME: constant error message.
#: change-iterator.cc:82
msgid "cannot find context to switch to"
msgstr ""

#. We could change the current translator's id, but that would make
#. errors hard to catch.
#.
#. last->translator_id_string () = get_change
#. ()->change_to_id_string ();
#: change-iterator.cc:91
#, c-format
msgid "not changing to same context type: %s"
msgstr ""

#. FIXME: uncomprehensable message
#: change-iterator.cc:95
msgid "none of these in my family"
msgstr ""

#: chord-tremolo-engraver.cc:88
msgid "No tremolo to end"
msgstr ""

#: chord-tremolo-engraver.cc:110
msgid "unterminated chord tremolo"
msgstr ""

#: chord-tremolo-iterator.cc:35
#, c-format
msgid "expect 2 elements for chord tremolo, found %d"
msgstr ""

#: clef.cc:54
#, c-format
msgid "clef `%s' not found"
msgstr ""

#: cluster.cc:110
#, c-format
msgid "unknown cluster style `%s'"
msgstr ""

#: cluster.cc:147
msgid "junking empty cluster"
msgstr ""

#: coherent-ligature-engraver.cc:100
#, c-format
msgid "Coherent_ligature_engraver: setting `spacing-increment=0.01': ptr=%ul"
msgstr ""

#. if we get to here, just put everything on one line
#: constrained-breaking.cc:176 constrained-breaking.cc:193
msgid "cannot find line breaking that satisfies constraints"
msgstr ""

#: context-def.cc:130
#, c-format
msgid "program has no such type: `%s'"
msgstr ""

#: context-property.cc:32
msgid "need symbol arguments for \\override and \\revert"
msgstr ""

#: context.cc:139
#, c-format
msgid "cannot find or create new `%s'"
msgstr ""

#: context.cc:197
#, c-format
msgid "cannot find or create `%s' called `%s'"
msgstr ""

#: context.cc:259
#, c-format
msgid "Invalid CreateContext event: Cannot create %s context"
msgstr ""

#: context.cc:390
#, c-format
msgid "cannot find or create: `%s'"
msgstr ""

#: custos.cc:77
#, c-format
msgid "custos `%s' not found"
msgstr ""

#: dispatcher.cc:71
msgid "Event class should be a symbol"
msgstr ""

#: dispatcher.cc:78
#, c-format
msgid "Unknown event class %s"
msgstr ""

#: dots.cc:37
#, c-format
msgid "dot `%s' not found"
msgstr ""

#: dynamic-engraver.cc:186
msgid "cannot find start of (de)crescendo"
msgstr ""

#: dynamic-engraver.cc:195
msgid "already have a decrescendo"
msgstr ""

#: dynamic-engraver.cc:197
msgid "already have a crescendo"
msgstr ""

#: dynamic-engraver.cc:200
msgid "cresc starts here"
msgstr ""

#: dynamic-engraver.cc:328
msgid "unterminated (de)crescendo"
msgstr ""

#: extender-engraver.cc:142 extender-engraver.cc:151
msgid "unterminated extender"
msgstr ""

#: font-config-scheme.cc:140 font-config.cc:57
#, c-format
msgid "failed adding font directory: %s"
msgstr ""

#: font-config-scheme.cc:142 font-config.cc:59
#, c-format
msgid "adding font directory: %s"
msgstr ""

#: font-config-scheme.cc:156
#, c-format
msgid "failed adding font file: %s"
msgstr ""

#: font-config-scheme.cc:158
#, c-format
msgid "adding font file: %s"
msgstr ""

#: font-config.cc:28
msgid "Initializing FontConfig..."
msgstr ""

#: font-config.cc:44
#, c-format
msgid "Rebuilding FontConfig cache %s, this may take a while..."
msgstr ""

#: font-config.cc:63
msgid "Building font database."
msgstr ""

#: general-scheme.cc:202
msgid "infinity or NaN encountered while converting Real number"
msgstr ""

#: general-scheme.cc:203
msgid "setting to zero"
msgstr ""

#: general-scheme.cc:422 output-ps.scm:63
msgid "Found infinity or nan in output. Substituting 0.0"
msgstr ""

#: glissando-engraver.cc:94
msgid "unterminated glissando"
msgstr ""

#: global-context-scheme.cc:85 global-context-scheme.cc:103
msgid "no music found in score"
msgstr ""

#: global-context-scheme.cc:93
msgid "Interpreting music... "
msgstr ""

#: global-context-scheme.cc:116
#, c-format
msgid "elapsed time: %.2f seconds"
msgstr ""

#: gregorian-ligature-engraver.cc:59
#, c-format
msgid "\\%s ignored"
msgstr ""

#: gregorian-ligature-engraver.cc:64
#, c-format
msgid "implied \\%s added"
msgstr ""

#. ligature may not start with 2nd head of pes or flexa
#: gregorian-ligature-engraver.cc:213
msgid "cannot apply `\\~' on first head of ligature"
msgstr ""

#. (pitch == prev_pitch)
#: gregorian-ligature-engraver.cc:225
msgid "cannot apply `\\~' on heads with identical pitch"
msgstr ""

#: grob-interface.cc:57
#, c-format
msgid "Unknown interface `%s'"
msgstr ""

#: grob-interface.cc:68
#, c-format
msgid "Grob `%s' has no interface for property `%s'"
msgstr ""

#: grob-property.cc:34
#, c-format
msgid "%d: %s"
msgstr ""

#: grob-property.cc:173
#, c-format
msgid "cyclic dependency: calculation-in-progress encountered for #'%s (%s)"
msgstr ""

#: grob.cc:251
msgid "Infinity or NaN encountered"
msgstr ""

#: hairpin.cc:186
msgid "decrescendo too small"
msgstr ""

#: horizontal-bracket-engraver.cc:68
msgid "do not have that many brackets"
msgstr ""

#: horizontal-bracket-engraver.cc:77
msgid "conflicting note group events"
msgstr ""

#: hyphen-engraver.cc:93
msgid "removing unterminated hyphen"
msgstr ""

#: hyphen-engraver.cc:107
msgid "unterminated hyphen; removing"
msgstr ""

#: includable-lexer.cc:53 lily-guile.cc:76 lily-parser-scheme.cc:110
#, c-format
msgid "cannot find file: `%s'"
msgstr ""

#: includable-lexer.cc:55 lily-parser-scheme.cc:101
#, c-format
msgid "(search path: `%s')"
msgstr ""

#: input.cc:112 source-file.cc:173 source-file.cc:188
msgid "position unknown"
msgstr ""

#: key-signature-interface.cc:74
#, c-format
msgid "No glyph found for alteration: %s"
msgstr ""

#: key-signature-interface.cc:84
msgid "alteration not found"
msgstr ""

#: ligature-bracket-engraver.cc:62 ligature-engraver.cc:93
msgid "cannot find start of ligature"
msgstr ""

#: ligature-bracket-engraver.cc:75 ligature-engraver.cc:120
msgid "already have a ligature"
msgstr ""

#: ligature-engraver.cc:98
msgid "no right bound"
msgstr ""

#: ligature-engraver.cc:129
msgid "no left bound"
msgstr ""

#: ligature-engraver.cc:173
msgid "unterminated ligature"
msgstr ""

#: ligature-engraver.cc:202
msgid "ignoring rest: ligature may not contain rest"
msgstr ""

#: ligature-engraver.cc:203
msgid "ligature was started here"
msgstr ""

#: lily-guile.cc:78
#, c-format
msgid "(load path: `%s')"
msgstr ""

#: lily-guile.cc:428
#, c-format
msgid "cannot find property type-check for `%s' (%s)."
msgstr ""

#: lily-guile.cc:431
msgid "perhaps a typing error?"
msgstr ""

#: lily-guile.cc:438
msgid "doing assignment anyway"
msgstr ""

#: lily-guile.cc:450
#, c-format
msgid "type check for `%s' failed; value `%s' must be of type `%s'"
msgstr ""

#: lily-lexer.cc:252
msgid "include files are not allowed in safe mode"
msgstr ""

#: lily-lexer.cc:271
#, c-format
msgid "identifier name is a keyword: `%s'"
msgstr ""

#: lily-lexer.cc:286
#, c-format
msgid "error at EOF: %s"
msgstr ""

#: lily-parser-scheme.cc:30
#, c-format
msgid "deprecated function called: %s"
msgstr ""

#: lily-parser-scheme.cc:83
#, c-format
msgid "Changing working directory to: `%s'"
msgstr ""

#: lily-parser-scheme.cc:100
#, c-format
msgid "cannot find init file: `%s'"
msgstr ""

#: lily-parser-scheme.cc:119
#, c-format
msgid "Processing `%s'"
msgstr ""

#: lily-parser.cc:95
msgid "Parsing..."
msgstr ""

#: lily-parser.cc:123
msgid "braces do not match"
msgstr ""

#: lyric-combine-music-iterator.cc:329
#, c-format
msgid "cannot find Voice `%s'"
msgstr ""

#: lyric-engraver.cc:162
msgid "Lyric syllable does not have note. Use \\lyricsto or associatedVoice."
msgstr ""

#: main.cc:97
#, c-format
msgid ""
"This program is free software.  It is covered by the GNU General Public\n"
"License and you are welcome to change it and/or distribute copies of it\n"
"under certain conditions.  Invoke as `%s --warranty' for more\n"
"information.\n"
msgstr ""

#: main.cc:103
msgid ""
"    This program is free software; you can redistribute it and/or\n"
"modify it under the terms of the GNU General Public License version 2\n"
"as published by the Free Software Foundation.\n"
"\n"
"    This program is distributed in the hope that it will be useful,\n"
"but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
"MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU\n"
"General Public License for more details.\n"
"\n"
"    You should have received a copy of the\n"
"GNU General Public License along with this program; if not, write to\n"
"the Free Software Foundation, Inc., 59 Temple Place - Suite 330,\n"
"Boston, MA 02111-1307, USA.\n"
msgstr ""

#: main.cc:134
msgid "SYM[=VAL]"
msgstr ""

#: main.cc:135
msgid ""
"set Scheme option SYM to VAL (default: #t).\n"
"Use -dhelp for help."
msgstr ""

#: main.cc:138
msgid "EXPR"
msgstr ""

#: main.cc:138
msgid "evaluate scheme code"
msgstr ""

#. Bug in option parser: --output =foe is taken as an abbreviation
#. for --output-format.
#: main.cc:141
msgid "FORMATs"
msgstr ""

#: main.cc:141
msgid "dump FORMAT,...  Also as separate options:"
msgstr ""

#: main.cc:142
msgid "generate PDF (default)"
msgstr ""

#: main.cc:143
msgid "generate PNG"
msgstr ""

#: main.cc:144
msgid "generate PostScript"
msgstr ""

#: main.cc:146
msgid "FIELD"
msgstr ""

#: main.cc:146
msgid ""
"dump header field FIELD to file\n"
"named BASENAME.FIELD"
msgstr ""

#: main.cc:148
msgid "add DIR to search path"
msgstr ""

#: main.cc:149
msgid "use FILE as init file"
msgstr ""

#: main.cc:151
msgid "USER, GROUP, JAIL, DIR"
msgstr ""

#: main.cc:151
msgid ""
"chroot to JAIL, become USER:GROUP\n"
"and cd into DIR"
msgstr ""

#: main.cc:154
msgid "write output to FILE (suffix will be added)"
msgstr ""

#: main.cc:155
msgid "relocate using directory of lilypond program"
msgstr ""

#: main.cc:221
#, c-format
msgid ""
"Copyright (c) %s by\n"
"%s  and others."
msgstr ""

#. No version number or newline here.  It confuses help2man.
#: main.cc:249
#, c-format
msgid "Usage: %s [OPTION]... FILE..."
msgstr ""

#: main.cc:251
#, c-format
msgid "Typeset music and/or produce MIDI from FILE."
msgstr ""

#: main.cc:253
#, c-format
msgid "LilyPond produces beautiful music notation."
msgstr ""

#: main.cc:255
#, c-format
msgid "For more information, see %s"
msgstr ""

#: main.cc:257
#, c-format
msgid "Options:"
msgstr ""

#: main.cc:311
#, c-format
msgid "expected %d arguments with jail, found: %u"
msgstr ""

#: main.cc:325
#, c-format
msgid "no such user: %s"
msgstr ""

#: main.cc:327
#, c-format
msgid "cannot get user id from user name: %s: %s"
msgstr ""

#: main.cc:342
#, c-format
msgid "no such group: %s"
msgstr ""

#: main.cc:344
#, c-format
msgid "cannot get group id from group name: %s: %s"
msgstr ""

#: main.cc:352
#, c-format
msgid "cannot chroot to: %s: %s"
msgstr ""

#: main.cc:359
#, c-format
msgid "cannot change group id to: %d: %s"
msgstr ""

#: main.cc:365
#, c-format
msgid "cannot change user id to: %d: %s"
msgstr ""

#: main.cc:371
#, c-format
msgid "cannot change working directory to: %s: %s"
msgstr ""

#: main.cc:611
#, c-format
msgid "exception caught: %s"
msgstr ""

#. FIXME: constant error message.
#: mark-engraver.cc:129
msgid "rehearsalMark must have integer value"
msgstr ""

#: mark-engraver.cc:135
msgid "mark label must be a markup object"
msgstr ""

#: mensural-ligature-engraver.cc:85
msgid "ligature with less than 2 heads -> skipping"
msgstr ""

#: mensural-ligature-engraver.cc:112
msgid "cannot determine pitch of ligature primitive -> skipping"
msgstr ""

#: mensural-ligature-engraver.cc:126
msgid "single note ligature - skipping"
msgstr ""

#: mensural-ligature-engraver.cc:138
msgid "prime interval within ligature -> skipping"
msgstr ""

#: mensural-ligature-engraver.cc:150
msgid "mensural ligature: duration none of Mx, L, B, S -> skipping"
msgstr ""

#: mensural-ligature-engraver.cc:198
msgid "semibrevis must be followed by another one -> skipping"
msgstr ""

#: mensural-ligature-engraver.cc:209
msgid ""
"semibreves can only appear at the beginning of a ligature,\n"
"and there may be only zero or two of them"
msgstr ""

#: mensural-ligature-engraver.cc:236
msgid ""
"invalid ligatura ending:\n"
"when the last note is a descending brevis,\n"
"the penultimate note must be another one,\n"
"or the ligatura must be LB or SSB"
msgstr ""

#: mensural-ligature-engraver.cc:356
msgid "unexpected case fall-through"
msgstr ""

#: mensural-ligature.cc:141
msgid "Mensural_ligature: unexpected case fall-through"
msgstr ""

#: mensural-ligature.cc:192
msgid "Mensural_ligature: (join_right == 0)"
msgstr ""

#: midi-item.cc:81
#, c-format
msgid "no such MIDI instrument: `%s'"
msgstr ""

#: midi-stream.cc:28
#, c-format
msgid "cannot open for write: %s: %s"
msgstr ""

#: midi-stream.cc:44
#, c-format
msgid "cannot write to file: `%s'"
msgstr ""

#: minimal-page-breaking.cc:38 paper-score.cc:105
msgid "Calculating line breaks..."
msgstr ""

#: minimal-page-breaking.cc:42 layout-page-layout.scm:463
msgid "Calculating page breaks..."
msgstr ""

#: music-iterator.cc:171
msgid "Sending non-event to context"
msgstr ""

#: music.cc:140
#, c-format
msgid "octave check failed; expected \"%s\", found: \"%s\""
msgstr ""

#: music.cc:203
#, c-format
msgid "transposition by %s makes alteration larger than double"
msgstr ""

#: new-dynamic-engraver.cc:129
#, c-format
msgid ""
"unknown crescendo style: %s\n"
"defaulting to hairpin."
msgstr ""

#: new-fingering-engraver.cc:96
msgid "cannot add text scripts to individual note heads"
msgstr ""

#: new-fingering-engraver.cc:239
msgid "no placement found for fingerings"
msgstr ""

#: new-fingering-engraver.cc:240
msgid "placing below"
msgstr ""

#: note-collision.cc:484
msgid "ignoring too many clashing note columns"
msgstr ""

#: note-column.cc:124
msgid "cannot have note heads and rests together on a stem"
msgstr ""

#: note-head.cc:63
#, c-format
msgid "none of note heads `%s' or `%s' found"
msgstr ""

#: note-heads-engraver.cc:64
msgid "NoteEvent without pitch"
msgstr ""

#: open-type-font.cc:33
#, c-format
msgid "cannot allocate %lu bytes"
msgstr ""

#: open-type-font.cc:37
#, c-format
msgid "cannot load font table: %s"
msgstr ""

#: open-type-font.cc:42
#, c-format
msgid "Free type error: %s"
msgstr ""

#: open-type-font.cc:100
#, c-format
msgid "unsupported font format: %s"
msgstr ""

#: open-type-font.cc:102
#, c-format
msgid "error reading font file %s: %s"
msgstr ""

#: open-type-font.cc:177
#, c-format
msgid "FT_Get_Glyph_Name () Freetype error: %s"
msgstr ""

#: open-type-font.cc:302 pango-font.cc:167
#, c-format
msgid "FT_Get_Glyph_Name () error: %s"
msgstr ""

#. find out the ideal number of pages
#: optimal-page-breaking.cc:56
msgid "Finding the ideal number of pages..."
msgstr ""

#: optimal-page-breaking.cc:78
msgid "Fitting music on 1 page..."
msgstr ""

#: optimal-page-breaking.cc:80
#, c-format
msgid "Fitting music on %d pages..."
msgstr ""

#: optimal-page-breaking.cc:82
#, c-format
msgid "Fitting music on %d or %d pages..."
msgstr ""

#: optimal-page-breaking.cc:159 page-turn-page-breaking.cc:226
#: paper-score.cc:146
msgid "Drawing systems..."
msgstr ""

#: page-turn-page-breaking.cc:146
#, c-format
msgid "page-turn-page-breaking: breaking from %d to %d"
msgstr ""

#: page-turn-page-breaking.cc:195
msgid ""
"cannot fit the first page turn onto a single page.  Consider setting first-"
"page-number to an even number."
msgstr ""

#: page-turn-page-breaking.cc:208
#, c-format
msgid "Calculating page and line breaks (%d possible page breaks)..."
msgstr ""

#: page-turn-page-breaking.cc:275
#, c-format
msgid "break starting at page %d"
msgstr ""

#: page-turn-page-breaking.cc:276
#, c-format
msgid "\tdemerits: %f"
msgstr ""

#: page-turn-page-breaking.cc:277
#, c-format
msgid "\tsystem count: %d"
msgstr ""

#: page-turn-page-breaking.cc:278
#, c-format
msgid "\tpage count: %d"
msgstr ""

#: page-turn-page-breaking.cc:279
#, c-format
msgid "\tprevious break: %d"
msgstr ""

#: pango-font.cc:184
#, c-format
msgid ""
"Glyph has no name, but font supports glyph naming.\n"
"Skipping glyph U+%0X, file %s"
msgstr ""

#: pango-font.cc:229
#, c-format
msgid "no PostScript font name for font `%s'"
msgstr ""

#: pango-font.cc:277
msgid "FreeType face has no PostScript font name"
msgstr ""

#: paper-column-engraver.cc:221
msgid ""
"forced break was overridden by some other event, should you be using bar "
"checks?"
msgstr ""

#: paper-outputter-scheme.cc:30
#, c-format
msgid "Layout output to `%s'..."
msgstr ""

#: paper-score.cc:118
#, c-format
msgid "Element count %d (spanners %d) "
msgstr ""

#: paper-score.cc:122
msgid "Preprocessing graphical objects..."
msgstr ""

#: parse-scm.cc:93
msgid "GUILE signaled an error for the expression beginning here"
msgstr ""

#: percent-repeat-engraver.cc:202
msgid "unterminated percent repeat"
msgstr ""

#: performance.cc:43
msgid "Track..."
msgstr ""

#: performance.cc:72
msgid "MIDI channel wrapped around"
msgstr ""

#: performance.cc:73
msgid "remapping modulo 16"
msgstr ""

#: performance.cc:100
#, c-format
msgid "MIDI output to `%s'..."
msgstr ""

#: phrasing-slur-engraver.cc:146
msgid "unterminated phrasing slur"
msgstr ""

#: piano-pedal-engraver.cc:287
#, c-format
msgid "expect 3 strings for piano pedals, found: %ld"
msgstr ""

#: piano-pedal-engraver.cc:302 piano-pedal-engraver.cc:313
#: piano-pedal-performer.cc:93
#, c-format
msgid "cannot find start of piano pedal: `%s'"
msgstr ""

#: piano-pedal-engraver.cc:348
#, c-format
msgid "cannot find start of piano pedal bracket: `%s'"
msgstr ""

#: program-option-scheme.cc:215
#, c-format
msgid "no such internal option: %s"
msgstr ""

#: property-iterator.cc:74
#, c-format
msgid "not a grob name, `%s'"
msgstr ""

#: relative-octave-check.cc:38
msgid "Failed octave check, got: "
msgstr ""

#: relocate.cc:44
#, c-format
msgid "Setting %s to %s"
msgstr ""

#: relocate.cc:64
#, c-format
msgid "no such file: %s for %s"
msgstr ""

#: relocate.cc:74 relocate.cc:92
#, c-format
msgid "no such directory: %s for %s"
msgstr ""

#: relocate.cc:84
#, c-format
msgid "%s=%s (prepend)\n"
msgstr ""

#: relocate.cc:114
#, c-format
msgid "not relocating, no %s/ or current/ found under %s"
msgstr ""

#: relocate.cc:125
#, c-format
msgid "Relocation: compile datadir=%s, new datadir=%s"
msgstr ""

#: relocate.cc:138
#, c-format
msgid "Relocation: framework_prefix=%s"
msgstr ""

#: relocate.cc:179
#, c-format
msgid "Relocation: is absolute: argv0=%s"
msgstr ""

#: relocate.cc:186
#, c-format
msgid "Relocation: from cwd: argv0=%s"
msgstr ""

#: relocate.cc:195
#, c-format
msgid ""
"Relocation: from PATH=%s\n"
"argv0=%s"
msgstr ""

#: relocate.cc:229
msgid "LILYPONDPREFIX is obsolete, use LILYPOND_DATADIR"
msgstr ""

#: relocate.cc:356
#, c-format
msgid "Relocation file: %s"
msgstr ""

#: relocate.cc:392
#, c-format
msgid "Unknown relocation command %s"
msgstr ""

#: rest-collision.cc:145
msgid "cannot resolve rest collision: rest direction not set"
msgstr ""

#: rest-collision.cc:159 rest-collision.cc:204
msgid "too many colliding rests"
msgstr ""

#: rest.cc:148
#, c-format
msgid "rest `%s' not found"
msgstr ""

#: score-engraver.cc:67
#, c-format
msgid "cannot find `%s'"
msgstr ""

#: score-engraver.cc:69
msgid "Music font has not been installed properly."
msgstr ""

#: score-engraver.cc:71
#, c-format
msgid "Search path `%s'"
msgstr ""

#: score-engraver.cc:73
msgid "Aborting"
msgstr ""

#: score.cc:167
msgid "already have music in score"
msgstr ""

#: score.cc:168
msgid "this is the previous music"
msgstr ""

#: score.cc:173
msgid "errors found, ignoring music expression"
msgstr ""

#. FIXME:
#: script-engraver.cc:102
msgid "do not know how to interpret articulation: "
msgstr ""

#: script-engraver.cc:103
msgid "scheme encoding: "
msgstr ""

#: slur-engraver.cc:82
#, c-format
msgid "direction of %s invalid: %d"
msgstr ""

#: slur-engraver.cc:151
msgid "unterminated slur"
msgstr ""

#: slur-engraver.cc:163
msgid "cannot end slur"
msgstr ""

#: slur.cc:359
#, c-format
msgid "Ignoring grob for slur: %s. avoid-slur not set?"
msgstr ""

#: source-file.cc:79
#, c-format
msgid "expected to read %d characters, got %d"
msgstr ""

#: spaceable-grob.cc:83
#, c-format
msgid "No spring between column %d and next one"
msgstr ""

#: staff-symbol-engraver.cc:62
msgid "staff-span event has no direction"
msgstr ""

#: stem-engraver.cc:92
msgid "tremolo duration is too long"
msgstr ""

#. FIXME:
#: stem-engraver.cc:129
#, c-format
msgid "adding note head to incompatible stem (type = %d)"
msgstr ""

#: stem-engraver.cc:131
msgid "maybe input should specify polyphonic voices"
msgstr ""

#: stem.cc:105
msgid "weird stem size, check for narrow beams"
msgstr ""

#: stem.cc:623
#, c-format
msgid "flag `%s' not found"
msgstr ""

#: stem.cc:639
#, c-format
msgid "flag stroke `%s' not found"
msgstr ""

#: system.cc:178
#, c-format
msgid "Element count %d."
msgstr ""

#: system.cc:270
#, c-format
msgid "Grob count %d"
msgstr ""

#: text-spanner-engraver.cc:62
msgid "cannot find start of text spanner"
msgstr ""

#: text-spanner-engraver.cc:75
msgid "already have a text spanner"
msgstr ""

#: text-spanner-engraver.cc:121
msgid "unterminated text spanner"
msgstr ""

#: tie-engraver.cc:262
msgid "lonely tie"
msgstr ""

#.
#. Todo: should make typecheck?
#.
#. OTOH, Tristan Keuris writes 8/20 in his Intermezzi.
#.
#: time-signature-engraver.cc:64
#, c-format
msgid "strange time signature found: %d/%d"
msgstr ""

#. If there is no such symbol, we default to the numbered style.
#. (Here really with a warning!)
#: time-signature.cc:83
#, c-format
msgid "time signature symbol `%s' not found; reverting to numbered style"
msgstr ""

#: translator-ctors.cc:53
#, c-format
msgid "unknown translator: `%s'"
msgstr ""

#: translator-group-ctors.cc:29
#, c-format
msgid "fatal error. Couldn't find type: %s"
msgstr ""

#: translator-group.cc:146
#, c-format
msgid "cannot find: `%s'"
msgstr ""

#: translator.cc:347
#, c-format
msgid "Two simultaneous %s events, junking this one"
msgstr ""

#: translator.cc:348
#, c-format
msgid "Previous %s event here"
msgstr ""

#: trill-spanner-engraver.cc:85
msgid "cannot find start of trill spanner"
msgstr ""

#: trill-spanner-engraver.cc:98
msgid "already have a trill spanner"
msgstr ""

#: tuplet-engraver.cc:96
msgid "No tuplet to end"
msgstr ""

#: vaticana-ligature-engraver.cc:389
#, c-format
msgid ""
"ignored prefix (es) `%s' of this head according to restrictions of the "
"selected ligature style"
msgstr ""

#: vaticana-ligature-engraver.cc:718
#, c-format
msgid "Vaticana_ligature_engraver: setting `spacing-increment = %f': ptr =%ul"
msgstr ""

#: vaticana-ligature.cc:84
msgid "flexa-height undefined; assuming 0"
msgstr ""

#: vaticana-ligature.cc:89
msgid "ascending vaticana style flexa"
msgstr ""

#: vaticana-ligature.cc:177
msgid "Vaticana_ligature: zero join (delta_pitch == 0)"
msgstr ""

#. fixme: be more verbose.
#: volta-engraver.cc:100
msgid "cannot end volta spanner"
msgstr ""

#: volta-engraver.cc:110
msgid "already have a volta spanner, ending that one prematurely"
msgstr ""

#: volta-engraver.cc:114
msgid "also already have an ended spanner"
msgstr ""

#: volta-engraver.cc:115
msgid "giving up"
msgstr ""

#: parser.yy:804
msgid "\\paper cannot be used in \\score, use \\layout instead"
msgstr ""

#: parser.yy:828
msgid "need \\paper for paper block"
msgstr ""

#: parser.yy:1299
msgid "Grob name should be alphanumeric"
msgstr ""

#: parser.yy:1597
msgid "second argument must be pitch list"
msgstr ""

#: parser.yy:1624 parser.yy:1629 parser.yy:2101
msgid "have to be in Lyric mode for lyrics"
msgstr ""

#: parser.yy:1726
msgid "expecting string as script definition"
msgstr ""

#: parser.yy:1881 parser.yy:1931
#, c-format
msgid "not a duration: %d"
msgstr ""

#: parser.yy:2055
msgid "have to be in Note mode for notes"
msgstr ""

#: parser.yy:2116
msgid "have to be in Chord mode for chords"
msgstr ""

#: lexer.ll:179
msgid "stray UTF-8 BOM encountered"
msgstr ""

#: lexer.ll:183
msgid "Skipping UTF-8 BOM"
msgstr ""

#: lexer.ll:238
#, c-format
msgid "Renaming input to: `%s'"
msgstr ""

#: lexer.ll:255
msgid "quoted string expected after \\version"
msgstr ""

#: lexer.ll:259
msgid "quoted string expected after \\sourcefilename"
msgstr ""

#: lexer.ll:263
msgid "integer expected after \\sourcefileline"
msgstr ""

#: lexer.ll:276
msgid "EOF found inside a comment"
msgstr ""

#: lexer.ll:291
msgid "\\maininput not allowed outside init files"
msgstr ""

#: lexer.ll:315
#, c-format
msgid "wrong or undefined identifier: `%s'"
msgstr ""

#. backup rule
#: lexer.ll:324
msgid "end quote missing"
msgstr ""

#: lexer.ll:469
msgid "Brace found at end of lyric.  Did you forget a space?"
msgstr ""

#: lexer.ll:584
msgid "Brace found at end of markup.  Did you forget a space?"
msgstr ""

#: lexer.ll:688
#, c-format
msgid "invalid character: `%c'"
msgstr ""

#: lexer.ll:803
#, c-format
msgid "unknown escaped string: `\\%s'"
msgstr ""

#: lexer.ll:910
#, c-format
msgid "file too old: %s (oldest supported: %s)"
msgstr ""

#: lexer.ll:911
msgid "consider updating the input with the convert-ly script"
msgstr ""

#: lexer.ll:917
#, c-format
msgid "program too old: %s (file requires: %s)"
msgstr ""

#: backend-library.scm:19 lily.scm:761 ps-to-png.scm:58
#, scheme-format
msgid "Invoking `~a'..."
msgstr ""

#: backend-library.scm:28
#, scheme-format
msgid "`~a' failed (~a)"
msgstr ""

#: backend-library.scm:116
#, scheme-format
msgid "Converting to `~a'..."
msgstr ""

#. Do not try to guess the name of the png file,
#. GS produces PNG files like BASE-page%d.png.
#: backend-library.scm:128
#, scheme-format
msgid "Converting to ~a..."
msgstr ""

#: backend-library.scm:166
#, scheme-format
msgid "Writing header field `~a' to `~a'..."
msgstr ""

#: define-context-properties.scm:20 define-grob-properties.scm:10
#: define-music-properties.scm:10
#, scheme-format
msgid "symbol ~S redefined"
msgstr ""

#: define-event-classes.scm:119
#, scheme-format
msgid "event class ~A seems to be unused"
msgstr ""

#. should be programming-error
#: define-event-classes.scm:125
#, scheme-format
msgid "translator listens to nonexisting event class ~A"
msgstr ""

#: define-markup-commands.scm:569
msgid "no systems found in \\score markup, does it have a \\layout block?"
msgstr ""

#: define-markup-commands.scm:2387
#, scheme-format
msgid "Cannot find glyph ~a"
msgstr ""

#: define-markup-commands.scm:2696
#, scheme-format
msgid "not a valid duration string: ~a"
msgstr ""

#: define-music-types.scm:670
#, scheme-format
msgid "symbol expected: ~S"
msgstr ""

#: define-music-types.scm:673
#, scheme-format
msgid "cannot find music object: ~S"
msgstr ""

#: define-music-types.scm:692
#, scheme-format
msgid "unknown repeat type `~S'"
msgstr ""

#: define-music-types.scm:693
msgid "See define-music-types.scm for supported repeats"
msgstr ""

#: document-backend.scm:99
#, scheme-format
msgid "pair expected in doc ~s"
msgstr ""

#: document-backend.scm:154
#, scheme-format
msgid "cannot find interface for property: ~S"
msgstr ""

#: document-backend.scm:164
#, scheme-format
msgid "unknown Grob interface: ~S"
msgstr ""

#: documentation-lib.scm:49
#, scheme-format
msgid "Processing ~S..."
msgstr ""

#: documentation-lib.scm:165
#, scheme-format
msgid "Writing ~S..."
msgstr ""

#: documentation-lib.scm:187
#, scheme-format
msgid "cannot find description for property ~S (~S)"
msgstr ""

#: flag-styles.scm:145
#, scheme-format
msgid "flag stroke `~a' or `~a' not found"
msgstr ""

#: framework-eps.scm:90
#, scheme-format
msgid "Writing ~a..."
msgstr ""

#: framework-ps.scm:277
#, scheme-format
msgid "cannot embed ~S=~S"
msgstr ""

#: framework-ps.scm:330
#, scheme-format
msgid "cannot extract file matching ~a from ~a"
msgstr ""

#: framework-ps.scm:347
#, scheme-format
msgid "do not know how to embed ~S=~S"
msgstr ""

#: framework-ps.scm:378
#, scheme-format
msgid "do not know how to embed font ~s ~s ~s"
msgstr ""

#: framework-ps.scm:748
#, scheme-format
msgid "cannot convert <stdout> to ~S"
msgstr ""

#: framework-ps.scm:771
msgid ""
"\n"
"The PostScript backend does not support the system-by-system \n"
"output. For that, use the EPS backend instead,\n"
"\n"
"  lilypond -dbackend=eps FILE\n"
"\n"
"If have cut & pasted a lilypond fragment from a webpage, be sure\n"
"to only remove anything before\n"
"\n"
"  %% ****************************************************************\n"
"  %% Start cut-&-pastable-section\n"
"  %% ****************************************************************\n"
msgstr ""

#: graphviz.scm:53
#, scheme-format
msgid "Writing graph `~a'..."
msgstr ""

#: layout-beam.scm:29
#, scheme-format
msgid "Error in beam quanting.  Expected (~S,~S) found ~S."
msgstr ""

#: layout-beam.scm:43
#, scheme-format
msgid "Error in beam quanting.  Expected ~S 0, found ~S."
msgstr ""

#: layout-page-layout.scm:126
msgid "Can't fit systems on page -- ignoring between-system-padding"
msgstr ""

#: lily-library.scm:602
#, scheme-format
msgid "unknown unit: ~S"
msgstr ""

#: lily-library.scm:636
#, scheme-format
msgid "no \\version statement found, please add~afor future compatibility"
msgstr ""

#: lily-library.scm:644
msgid "old relative compatibility not used"
msgstr ""

#: lily.scm:179
#, scheme-format
msgid "cannot find: ~A"
msgstr ""

#: lily.scm:228
#, scheme-format
msgid "wrong type for argument ~a.  Expecting ~a, found ~s"
msgstr ""

#: lily.scm:625
#, scheme-format
msgid "job ~a terminated with signal: ~a"
msgstr ""

#: lily.scm:628
#, scheme-format
msgid ""
"logfile ~a (exit ~a):\n"
"~a"
msgstr ""

#: lily.scm:653 lily.scm:751
#, scheme-format
msgid "failed files: ~S"
msgstr ""

#: lily.scm:741
#, scheme-format
msgid "Redirecting output to ~a..."
msgstr ""

#: ly-syntax-constructors.scm:40
msgid "Music head function must return Music object"
msgstr ""

#: ly-syntax-constructors.scm:154
#, scheme-format
msgid "Invalid property operation ~a"
msgstr ""

#: markup.scm:204
#, scheme-format
msgid "Wrong number of arguments.  Expect: ~A, found ~A: ~S"
msgstr ""

#: markup.scm:210
#, scheme-format
msgid "Invalid argument in position ~A.  Expect: ~A, found: ~S."
msgstr ""

#: markup.scm:274
#, scheme-format
msgid "Not a markup command: ~A"
msgstr ""

#: music-functions.scm:228
msgid "More alternatives than repeats.  Junking excess alternatives"
msgstr ""

#: music-functions.scm:240
#, scheme-format
msgid "invalid tremolo repeat count: ~a"
msgstr ""

#: music-functions.scm:248
#, scheme-format
msgid "expecting 2 elements for chord tremolo, found ~a"
msgstr ""

#: music-functions.scm:575
#, scheme-format
msgid "music expected: ~S"
msgstr ""

#. FIXME: uncomprehensable message
#: music-functions.scm:625
#, scheme-format
msgid "Bar check failed.  Expect to be at ~a, instead at ~a"
msgstr ""

#: music-functions.scm:793
#, scheme-format
msgid "cannot find quoted music: `~S'"
msgstr ""

#: music-functions.scm:1198
#, scheme-format
msgid "unknown accidental style: ~S"
msgstr ""

#: output-ps.scm:294
msgid "utf-8-string encountered in PS backend"
msgstr ""

#: output-svg.scm:45
#, scheme-format
msgid "undefined: ~S"
msgstr ""

#: output-svg.scm:135
#, scheme-format
msgid "cannot decypher Pango description: ~a"
msgstr ""

#: paper.scm:104
msgid "set-global-staff-size: not in toplevel scope"
msgstr ""

#: paper.scm:244
#, scheme-format
msgid "This is not a \\layout {} object, ~S"
msgstr ""

#: paper.scm:256
#, scheme-format
msgid "Unknown paper size: ~a"
msgstr ""

#. TODO: should raise (generic) exception with throw, and catch
#. that in parse-scm.cc
#: paper.scm:271
msgid "Must use #(set-paper-size .. ) within \\paper { ... }"
msgstr ""

#: parser-clef.scm:129
#, scheme-format
msgid "unknown clef type `~a'"
msgstr ""

#: parser-clef.scm:130
#, scheme-format
msgid "supported clefs: ~a"
msgstr ""

#: ps-to-png.scm:64
#, scheme-format
msgid "~a exited with status: ~S"
msgstr ""

#: to-xml.scm:180
#, scheme-format
msgid "assertion failed: ~S"
msgstr ""
